<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.internal.dialogs.FilteredComboTree">
		<list key="search">
		</list>
	</section>
	<section name="ImportResourcesAction">
		<item value="org.eclipse.ui.wizards.import.FileSystem" key="WizardListSelectionPage.STORE_SELECTED_WIZARD_ID"/>
	</section>
	<section name="NewWizardAction">
		<item value="org.eclipse.wst.html.ui.internal.wizard.NewHTMLWizard" key="NewWizardSelectionPage.STORE_SELECTED_ID"/>
		<list key="NewWizardSelectionPage.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.wst.web.ui"/>
			<item value="org.eclipse.wst.XMLCategory"/>
		</list>
	</section>
	<section name="ShowViewDialog">
	</section>
</section>
